Subject: New Reply Received - Click & Collect
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 23 Mar 2023 10:05:08 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Click & Collect  Ticket comment <div dir="auto">
<div>Hi,</div>
<div dir="auto"><br></div>
<div dir="auto">It is Thursday now, guys. I need a response or I need a refund ASAP because my money is tied up with your faulty system if the order is STILL stuck in processing. </div>
<div dir="auto"><br></div>
<div dir="auto">I need a solution and an answer, today. This has gone on too long and I work on budgets. My hands are tied with my money being deducted from my account and no products received. </div>
<div dir="auto"><br></div>
<div dir="auto">Today, please. </div>
<div dir="auto"><br></div>
<div dir="auto">Sincerely,</div>
<div dir="auto">Mishaal</div>
<div dir="auto">055 820 0673</div>
<div dir="auto">
<br><br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 22 Mar 2023, 8:23 am Landmark Group, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Mish,</div>
<div dir="ltr"><br></div>
<span dir="ltr"><div>Thank You for reaching out to Centrepoint.</div>
<div> </div>
<div dir="ltr">We apologize for the inconvenience caused to you.</div>
<div style="margin-left:0px"> </div>
<div style="margin-left:0px" dir="ltr">Kindly note that we have escalated the issue to our concerned team to process the delivery at the earliest.</div>
<div style="margin-left:0px"> </div>
<div style="margin-left:0px" dir="ltr">We request you to please allow us sometime and our team will get back to you.</div>
<div> </div>
<div>Feel free to get in touch with us for further assistance.</div>
<div><br></div></span> <span dir="ltr"><div>Thank You</div>
<div>Centrepoint Support Team</div></span>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5906069